Duplicate Sweeper
User Manual

Requirements

Windows Requirements

Duplicate Sweeper runs under Microsoft Windows Vista, Windows 7 or Windows 8. 32-Bit and 64-Bit versions of Windows are supported.

Duplicate Sweeper runs under Microsoft .Net Framework version 3.5. (The Duplicate Sweeper installer will detect if you do not have this installed and offer to install it for you.)

Macintosh Requirements

The Mac version of iBackup Extractor requires OSX 10.7 or high (Lion or higher).